package com.sheep.gamegroup.model.entity;

/**
 * Created by ljy on 2018/3/16.
 */

public class BaseEntity {

    private String data;

    public BaseEntity(String data) {
        this.data = data;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
